/*
Developed by Bobby Ong
Web site: http://ong.nu/
Twitter: http://twitter.com/ongdobby
Author: Bobby Ong


/* Bös
-------------------------------------------------*/
h1 small {
  display: block;
}
#ext-links {
  background-color: rgba(109,133,153,.35);
}
.and a {
    display: inline-block;
}
footer section {
  margin: 3rem 0 0;
  padding: 3rem 3rem;
  background-color: rgba(41,128,185,.5);
  border-radius: 0;
  box-sizing: border-box;
}
footer h2 {
  float: left;
  display: inline;
  width: 36%
}
#hcard-Bobby-Ong div {
  float: left;
  width: 32%;

}